@charset "UTF-8";



a {

	color: #0c3158;

	text-decoration: none;

}

a:hover {

	color: #f00;

}



html {

	overflow-y: scroll;

}



p {

	margin: 0.5em 0 1.2em;

}





body {

	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;

	background-color: #b09b6f;

	color: #333;

	font-size: 85%;

	line-height: 1.7;

}



#wrap {

	background-image: url(../images/bg_wrap.png);

	background-color: #f9f5ec;

	background-repeat: repeat-x;

}



.home #wrap {

	background-image: url(../images/bg_wrap-front_page.png);

}



#description {

	background-color: #1a1a1a;

}



#description h1 {

	color: #fff;

	font-size: 75%;

	font-weight: normal;

	padding: 7px 0;

	line-height: 1;

}



#site-id a {

	color: #1a1a1a;

	font-size: x-large;

}



#utility-nav ul {

	margin: 0;

}



#utility-nav li {

	float: left;

	padding-right: 10px;

}



#utility-nav li a {

	font-size: 85%;

	line-height: 1;

	background: url(../images/ico_link.png) no-repeat;

	padding-left: 15px;

}



#utility-nav li a:hover {

	background-position: 0 -17px;

}


.scr {
  overflow: scroll;   /* スクロール表示 */ 
  width: 100px;
  height: 100px;
  background-color: red;
}



.screen-reader-text {

	display: none;

}





.widget_search {

	width: 180px;

}



#searchform {

	font-size: 0;

	position: relative;

}



#s {

	font-size: small;

	background: url(../images/bg_search_form.png);

	width: 133px;

	height: 21px;

	border: none;

	padding: 0 0 0 8px;

}



#searchsubmit {

    background: url(../images/btn_search.png) no-repeat scroll 0 0 transparent;

    border: none;

    cursor: pointer;

    height: 21px;

    position: absolute;

    position: relative\9;

	right: 0;

    width: 39px;

	text-indent: -9999px;

}



#searchsubmit:hover {

	background-position: left bottom;

}





#branding {

	text-align: center;

}



#bread-crumb {

	font-size: 95%;

	padding: 1px 0 10px;

}



#bread-crumb ul {

	margin: 0;

}



#bread-crumb ul:after {

    clear: both;

    content: " ";

    display: block;

    font-size: 0;

    height: 0;

    visibility: hidden;

}



#bread-crumb li {

	float: left;

}



#bread-crumb li.sub {

	padding-left: 10px;

}



#bread-crumb li.sub:before {

	letter-spacing: 10px;

    content: ">";

}



#contents {

	clear: both;

}



#contents article {

}



#contents article:after {

    clear: both;

    content: " ";

    display: block;

    font-size: 0;

    height: 0;

    visibility: hidden;

}



.adjacent_post_links {

	margin: 20px 0 0;

}



.adjacent_post_links ul {

	margin: 0;

}



.adjacent_post_links ul:after {

    clear: both;

    content: ".";

    display: block;

    font-size: 0;

    height: 0;

    visibility: hidden;

}



.adjacent_post_links li {

	max-width: 325px;

	height: 50px;

}



.adjacent_post_links li a {

	display: block;

	vertical-align: middle;

}



.adjacent_post_links li.previous {

	float: left;

}



.adjacent_post_links li.previous a {

    background: url( ../images/bg_previous_link.png) no-repeat left center;

	padding-left: 20px;

}



.adjacent_post_links li.next {

	float: right;

}



.adjacent_post_links li.next a {

    background: url( ../images/bg_next_link.png) no-repeat right center;

	padding-right: 20px;

}





#back_to_top {

	margin-top: 50px;

	text-align: right;

}



#back_to_top a {

	position: relative;

	right: -9px;

}



#sidebar h2 {

	font-size: 100%;

	background: none;

	padding: 0;

	margin: 0;

}



.rss_link {

	padding-left: 3px;

}



#primary div ul,

#primary ul {

	margin: 0;

	padding: 0;

}



#primary li {

	list-style: none;

	border-top: dotted 1px #b9b4ab;

	padding: 5px 0;

}



#primary li a {

	display: block;

	padding: 5px;

	border-radius: 3px;

}



.sub_navi .current_page_item a,

.sub_navi .current-cat a,

.sub_navi li a:hover {

	color: #333;

	background-color: rgba( 0, 0, 0, 0.2 );

	background-color: rgb( 195, 188, 172 )\9;

}



.sub_navi .current_page_item li a {

	background: none;

}



#primary ul li:first-child {

	border-top: none;

}



#primary ul ul.children li:first-child {

	border-top: dotted 1px #b9b4ab;

}



#primary aside {

	background: url(../images/bg_sidebar_primary_column_shadow.png) no-repeat left bottom;

	padding: 0 3px 3px;

	margin-bottom: 27px;

}



#primary aside h1 {

	color: #fff;

	line-height: 1;

	background: url(../images/bg_sidebar_title_blue.png) no-repeat;

	padding: 12px 10px 0 24px;

	height: 38px;

	margin-bottom: -12px;

	position: relative;

	z-index: 10;

}



#primary ul,

#primary div {

	padding: 17px 10px 10px;

	background: url(../images/bg_primary_sidebar.png);

}



#primary div ul {

	background: none;

}



#primary ul ul.children {

	background: none;

	padding: 5px 0 0 15px;

}



aside#event-info h1 {

	background: url(../images/bg_sidebar_title_green.png) no-repeat;

}

aside#malls-info h1 {

	background: url(../images/bg_sidebar_title_mint.png) no-repeat;

}



aside#information-info h1 {

	background: url(../images/bg_sidebar_title_orange.png) no-repeat;

}



#event-info time,

#malls-info time,

#information-info time {

	color: #0c3158;

	font-size: 85%;

	line-height: 1;

}



#event-info h2,

#malls-info h2,

#information-info h2 {

	line-height: 1.4;

	margin-bottom: 3px;

}



#event-info img,

#malls-info img,

#information-info img {

	background-color: #fff;

	padding: 4px;

	border: solid 1px #ddd;

	float: right;

}



#event-info p,

#malls-info p,

#information-info p {

	line-height: 1.3;

	margin-right: 80px;

}



#event-info li a,

#malls-info li a,

#information-info li a {

	display: inline;

	padding: 0;

}



#event-info li a:hover,

#malls-info li a:hover,

#information-info li a:hover {

	background: none;

}



#event-info li p a,

#malls-info li p a,

#information-info li p a {

	color: #333;

	margin-top: 0;

}





#secondary {

    padding: 3px;

}



#secondary aside {

    margin-bottom: 15px;

}





#footer-container {

	background: url(../images/bg_footer-container.png) repeat-x bottom left;

}



#footer {

	background: url(../images/bg_footer.png);

}





#copyright {

	color: #695f49;

	text-align: center;

	font-size: 65%;

}

#copyright a {

	color: #695f49;

}



.continue-button {

	background: url(../images/bg_continue-button-shadow.png) no-repeat left bottom;

	float: right;

	padding: 0 0 3px 3px;

}





.continue-button a {

	line-height: 1;

	background: #f2e8d2 url(../images/bg_continue-button.png) no-repeat;

	display: block;

	padding: 9px 12px 7px 32px;

	box-shadow: 0 0 1px rgba( 211, 194, 157, 0.8);

}





.link-text {

	display: block;

	text-align: right;

	margin-top: 15px;

	line-height: 1;

}



.link-text a:before {

	content: '> ';

}



/* ================================================================================

	#page-nav

================================================================================ */

.page-nav {

	text-align: center;

}

.page-nav li {

	display: inline;

	list-style: none outside none;

}

.page-nav li a {

	border: 1px solid rgb(230,230,230);

	color: rgb(102,102,102);

	text-decoration: none;

	border-radius: 3px;

}



.page-nav li a:hover {

	border: 1px solid rgb(230,230,230);

}

.page-nav li a:active {

	box-shadow: 0 0 3px rgba(0,0,0,0.2) inset;

	top:1px;

}



.page-nav li.current span {

	border: 1px solid rgb(186,166,132);

	color: rgb(121,81,15);

	font-weight: bold;

	border-radius: 3px;

}

.page-nav li.first span,

.page-nav li.previous span,

.page-nav li.next span,

.page-nav li.last span {

	background: rgb(248,248,248);

	border: 1px solid rgb(230,230,230);

	color: rgb(180,180,180);

	text-decoration: none;

	border-radius: 3px;

}



.page-nav li.page_nums span {

	background: rgb(102,102,102);

	border: 1px solid rgb(51,51,51);

	color: rgb(255,255,255);

}

.page-nav li a,

.page-nav li.current span,

.page-nav li.first span,

.page-nav li.previous span,

.page-nav li.next span,

.page-nav li.last span,

.page-nav li.page_nums span {

	padding: 0.25em 0.8em;

	display: inline-block;

	position:relative;

}



.pages-link {

	text-align: center;

}

.pages-link a span {

	border: 1px solid rgb(230,230,230);

	color: rgb(102,102,102);

	text-decoration: none;

	font-weight: normal;

}

.pages-link span {

	border: 1px solid rgb(186,166,132);

	color: rgb(121,81,15);

	font-weight: bold;

	border-radius: 3px;

	padding: 0.25em 0.8em;

	display: inline-block;

	position:relative;

}

.pages-link a:hover span {

	border: 1px solid rgb(230,230,230);

}

.pages-link a:active span {

	box-shadow: 0 0 3px rgba(0,0,0,0.2) inset;

	top:1px;

}





/* comment */



#comments {

	margin-top: 50px;

}



.commentlist {

	background: #f4f4f4;

	border: solid 1px #ccc;

	margin: 0;

	padding: 25px 25px 0;

	list-style: none;

}



.commentlist .avatar {

	background: #fff;

	float: left;

	padding: 2px;

	border: solid 1px #ccc;

	margin-right: 10px;

}



.commentlist .children {

	background: #eee;

	margin: 1.2em 0 25px;

	padding: 25px 25px 0;

	list-style: none;

	border: solid 1px #ccc;

}



.comment-author {

	font-weight: bold;

}



.comment-meta {

	font-size: 85%;

}



.comment-meta a {

	color: #666;

}



.comment-meta a.comment-edit-link {

	color: #1b3e61;

	background: #fff;

	padding: 1px 5px 0;

	border: solid 1px #1b3e61;

}



.comment-body {

	clear: both;

}



.comment-notes {

	text-align: right;

	margin: 0;

	font-size: 85%;

}



#respond label {

	display: block;

	background: #eee;

	padding: 3px 10px 2px 25px;

	margin: 0;

	border-top-left-radius: 5px;

	border-top-right-radius: 5px;

}



.comment-notes .required {

	float: none;

	padding-left: 0;

}



.required {

	color: #c00;

	font-weight: bold;

	float: left;

	margin-top: -1.7em;

	padding-left: 10px;

}



input#author,

input#email,

input#url,

textarea#comment {

	margin: 0;

	font-size: small;

	padding: 10px;

	width: 650px;

	border: none;

	border-bottom-left-radius: 5px;

	border-bottom-right-radius: 5px;

}



input#author,

input#email,

input#url {

	font-size: medium;

}



.comment-form-author,

.comment-form-email,

.comment-form-url,

.comment-form-comment {

	margin: 0 0 10px;

}



.form-allowed-tags {

	color: #999;

	font-size: 85%;

}



.form-submit {

}



.form-submit #submit {

	background: #e8e8e8;

	padding: 10px 30px;

	border: solid 1px #a9a9a9;

	border-radius: 3px;

	box-shadow: 0 1px 2px rgba( 0, 0, 0, 0.2);

	text-shadow: 1px 1px 0 #fff;

}



.form-submit #submit:hover {

	background: #ddd;

}



/* WordPress default styles */



/* Alignment */

.alignleft {

	float: left;

	margin-right: 1.6em;

}

.alignright {

	float: right;

	margin-left: 1.6em;

}

.aligncenter {

	clear: both;

	display: block;

	margin:0 auto;

}

img.alignleft,

img.alignright,

img.aligncenter {

	margin-top:5px;

	margin-bottom:10px;

}

ul.alignleft {

	margin-left:1em;

}



/* Images Style for Twenty Ten */

.entry-content img,

.comment-content img,

.widget img {

	margin-bottom:10px;

}



img[class*="align"],

img[class*="wp-image-"] {

}

img.size-full {

}

.entry-content img.wp-smiley {

}

img.alignleft,

img.alignright,

img.aligncenter {

}

p img,

.wp-caption {

}

.wp-caption {

}

.wp-caption img {

}

.wp-caption .wp-caption-text,

.gallery-caption {

}

.wp-caption .wp-caption-text {

}

.wp-caption .wp-caption-text:before {

}

